.ListItems div {
align-content: left;
height: 20vh;
text-indent: 0px;
background: #000000;
box-shadow: inset 0 3px 10px rgba(0,0,0,.85);
-webkit-box-shadow: inset 0 3px 10px rgba(0,0,0,.85);
-moz-box-shadow: inset 0 3px 10px rgba(0,0,0,.85);
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
font-family: helvetica;
color: #000000;
text-decoration: none;
list-style-type: none;
list-style-position:inside;
padding:0 0 0 0px;
overflow-x: scroll;        
}

.ListItems div li {
display: block;
float: left;
list-style-type: none;
list-style: none;
padding: 15px 0 0 11px;
line-height:100%;
height: 13vh;
overflow: hidden;
}

.ListItems div a {
text-indent: 0px;
display: block;
background: #000;
border: 1px solid #666;
height: 5vh; width: 10vh;
margin: 0;
color: #ffffff;
text-decoration: none;
text-align:center;
margin: 0;
list-style-type: none;
list-style-position:inside;
margin:0;
line-height:130%;
}

.ListItems div a:hover {
list-style-type: none;
border: 1px solid #ff0046;
}

.hide-label { border: 0; clip: rect(0 0 0 0); height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}


.listbar_item {height:60px;width: 100%;display: block;float:right;color:rgb(185, 185, 190);}
div.listbar_item:hover, div.active{padding-top:10px;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANIAAAABCAIAAAAkUWeUAAAAEUlEQVR42mPQ1zccRaOIzggAmuR1T+nadMkAAAAASUVORK5CYII=");}
#listbar {background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMgAAABMAQMAAAASt2oTAAAAA1BMVEU8PD44mUV6AAAAFklEQVR4AWMYMmAUjIJRMApGwSgYBQAHuAABIqNCjAAAAABJRU5ErkJggg==");text-align:left;}
.jwplaylistdivider {
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANIAAAABCAIAAAAkUWeUAAAAEUlEQVR42mPQ1zccRaOIzggAmuR1T+nadMkAAAAASUVORK5CYII=");
background-size: 100% 1px;width: 100%;height: 1px;display: block;float:left;clear:both;}
.desc {color: rgb(236, 236, 244);}
.playlist_text {display: inline-block;vertical-align: middle;line-height: normal; word-wrap: normal;padding-left: 5px;}
img.playlist_thumbnail {height: 50px; width: 70px; margin-right: 5px; position: relative; top: 50%; transform: translateY(-50%);}
div#bug_report {display: flex;justify-content: center;align-items: center;}
div#bug_report button{margin:10px;padding:10px;background-color:yellow;border:2px solid red;font-size:large;}
